@import 'https://fonts.googleapis.com/css?family=PT+Sans:400,700';

.tiles {
	padding: 6vh 16vw;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	position: relative;
  }